﻿.calendario .ajax__calendar_container
{
   align-content:center;
width:280px;
background-color: #FFFFFF; border:solid 1px #81BEF7; margin-top:20px;
-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; -khtml-border-top-left-radius: 8px; border-top-left-radius: 8px;
-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; -khtml-border-top-right-radius: 8px; border-top-right-radius: 8px; 
-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -khtml-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; -khtml-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;
}
.calendario .ajax__calendar_body
{
align-content:center;
text-align:center;
width:210px;
height:139px;
background-color:#FFFFFF;
}
.calendario .ajax__calendar_header
{
text-transform: capitalize;
align-content:center;
width:270px;
height:35px;
background-color: #81BEF7; margin-bottom:20px;margin-top:4px;
-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
} 
.calendario .ajax__calendar_title
{
color: #FFFFFF; padding-top: 3px;
font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 2em;

}

.calendario .ajax__calendar_next,
.calendario .ajax__calendar_prev
{
width:15px;
height:26px;
border:solid 4px #81BEF7;
background-color: #81BEF7;
-moz-border-radius-topleft: 18px; -webkit-border-top-left-radius: 18px; -khtml-border-top-left-radius: 18px; border-top-left-radius: 18px;
-moz-border-radius-topright: 18px; -webkit-border-top-right-radius: 18px; -khtml-border-top-right-radius: 18px; border-top-right-radius: 18px; 
-moz-border-radius-bottomleft: 18px; -webkit-border-bottom-left-radius: 18px; -khtml-border-bottom-left-radius: 18px; border-bottom-left-radius: 18px;
-moz-border-radius-bottomright: 18px; -webkit-border-bottom-right-radius: 18px; -khtml-border-bottom-right-radius: 18px; border-bottom-right-radius: 18px;
}
.calendario .ajax__calendar_hover .ajax__calendar_next,
.calendario .ajax__calendar_hover .ajax__calendar_prev
{
width:15px;
height:26px;
border:solid 4px #81BEF7;
background-color: #FFFFFF;
-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}
.calendario .ajax__calendar_dayname
{
width:30px;
text-align:center;
color:#000000;
background-color: #FFFFFF;
font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1.3em; font-weight: bold;
}
.calendario .ajax__calendar_day
{
text-align:center;
margin:1px 1px 1px 1px;
width:28px;
height:15px;
border:solid 1px #81BEF7;
color:#08088A;
background-color: #EFFBFB;
font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1.0em;
}
.calendario .ajax__calendar_month
{
text-align:center;
margin:0.1px 0.1px 0.1px 0.1px;
width:52.5px;
height:40px;
border:solid 1px #81BEF7;
color:#08088A;
background-color: #EFFBFB;
font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1.4em;
}
.calendario .ajax__calendar_year
{
text-align:center;
margin:0.1px 0.1px 0.1px 0.1px;
width:52.5px;
height:40px;
border:solid 1px #81BEF7;
color:#08088A;
background-color: #EFFBFB;
font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1.4em;
}


.calendario .ajax__calendar_hover .ajax__calendar_day,
.calendario .ajax__calendar_hover .ajax__calendar_month,
.calendario .ajax__calendar_hover .ajax__calendar_year
{
color: #ffffff; font-weight:bold; background-color: #328BC8;border:solid 1px #328BC8;
}
.calendario .ajax__calendar_active .ajax__calendar_day,
.calendario .ajax__calendar_active .ajax__calendar_month,
.calendario .ajax__calendar_active .ajax__calendar_year
{
color: #ffffff; font-weight:bold; background-color: #F7B64A;	
}
.calendario .ajax__calendar_today .ajax__calendar_day
{
color: #ffffff; font-weight:bold; background-color: #F7B64A;	
}

.calendario .ajax__calendar_hover .ajax__calendar_today
{
font-weight:bold;
}

.calendario.ajax__calendar_other
{
font-weight:bold;
}
